<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5 - async-await</title>
</head>
<body>
    <div id="postWrap">

    </div>

    <script src="./script1.js"></script>
</body>
</html>